{
	"name": "search-editor-apply-changes",
	"displayName": "Search Editor: Apply Changes",
	"description": "Apply local Search Editor edits to your workspace",
	"publisher": "jakearl",
	"repository": {
		"url": "https://github.com/JacksonKearl/vscode-search-editor-apply-changes"
	},
	"icon": "icon.png",
	"version": "0.1.1",
	"engines": {
		"vscode": "^1.43.0"
	},
	"categories": [
		"Other"
	],
	"activationEvents": [
		"onCommand:searchEditorApplyChanges.apply"
	],
	"main": "./out/extension.js",
	"contributes": {
		"commands": [
			{
				"command": "searchEditorApplyChanges.apply",
				"enablement": "editorLangId == search-result",
				"title": "Apply Search Editor changes to workspace"
			}
		]
	},
	"scripts": {
		"vscode:prepublish": "npm run compile",
		"compile": "tsc -p ./",
		"watch": "tsc -watch -p ./",
		"pretest": "npm run compile",
		"test": "node ./out/test/runTest.js"
	},
	"devDependencies": {
		"@types/glob": "^7.1.1",
		"@types/mocha": "^5.2.7",
		"@types/node": "^12.11.7",
		"@types/vscode": "^1.42.0",
		"glob": "^7.1.5",
		"mocha": "^6.2.2",
		"typescript": "^3.6.4",
		"tslint": "^5.20.0",
		"vscode-test": "^1.2.2"
	},
	"__metadata": {
		"id": "a85a8ec7-f543-4625-8da7-d21ac04487a0",
		"publisherId": "74e0adfe-2fb5-45af-9f91-3a4fb7faf3aa",
		"publisherDisplayName": "Jackson Kearl"
	}
}